field: 669a6ab9-b6ad-491b-843d-aaa92f098de7 # Section Builder
fieldLayouts:
  1ee5fdde-0fb3-4dc1-8b0d-b8ff53fcf730:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: f61a67e4-be58-429d-af49-66febc77e28c # Background Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c9eb2a9b-8199-4e0b-8b58-fdd8d49338e1
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 330dc6cf-5ca0-4e3b-a786-9839c16c7b8f # Data Counter
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9d7c601a-1079-462e-a4c4-65a30f10b616
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 795067eb-0811-4cfa-91e5-d4199ff22057
        userCondition: null
fields:
  330dc6cf-5ca0-4e3b-a786-9839c16c7b8f: # Data Counter
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: dataCounter
    instructions: 'If this banner is used as a plain banner without data counter, just leave this field blank.'
    name: 'Data Counter'
    searchable: false
    settings:
      blockTypeFields: 0
      changedFieldIndicator: 1419226800
      columns:
        __assoc__:
          -
            - fa1ff319-6e47-4fd2-a8de-dae67e9c5423 # Data Name
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - ee4c9771-ec9c-4136-9842-e8cdb219df0d # Data Counts From
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - a2e8c21f-c0dd-434b-b704-f80cf14761f8 # Data Counts To
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - 4c9589b8-6859-4a9b-9d8e-8ea9741e5033 # Data Unit
            -
              __assoc__:
                -
                  - width
                  - ''
      contentTable: '{{%stc_12_datacounter}}'
      fieldLayout: row
      maxRows: null
      minRows: null
      propagationKeyFormat: null
      propagationMethod: all
      selectionLabel: null
      staticField: null
    translationKeyFormat: null
    translationMethod: site
    type: verbb\supertable\fields\SuperTableField
  f61a67e4-be58-429d-af49-66febc77e28c: # Background Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: backgroundImage
    instructions: null
    name: 'Background Image'
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:97bf06da-b43e-4f97-a338-1e39211fb268' # Site
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maxRelations: 1
      minRelations: null
      previewMode: full
      restrictFiles: true
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:97bf06da-b43e-4f97-a338-1e39211fb268' # Site
      restrictedLocationSubpath: null
      selectionCondition:
        __assoc__:
          -
            - elementType
            - craft\elements\Asset
          -
            - fieldContext
            - global
          -
            - class
            - craft\elements\conditions\assets\AssetCondition
      selectionLabel: null
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      source: null
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: dividerBanner
name: 'Divider Banner'
sortOrder: 6
